Windows Server 2012/R2上Exchange 2013 Prerequisite的安装与配置

为了Exchange 2013能运行在Windows Server 2012和Windows Server 2012 R2上,这个脚本会下载、安装和配置相关的Prerequisite。
已经进行了更新,包含了最新的Exchange 2013 Edge Role(如果使用Exchange 2013 SP1)。
这个脚本会检测用户环境,如果不是管理员运行,以管理员身份打开一个新的PS窗口。你可以给Exchange 2013的角色(CAS, Mailbox, Multirole or Edge)配置Prerequisite。
一旦Prerequisite配置的内容被下载、安装,服务器会自动重启。

下载地址:

发布于: 浏览:1696 次

还没有评论

欢迎参与到我们的技术讨论,问题和分享都可以。

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据